@import url(http://fonts.googleapis.com/css?family=Fjalla+One|Work+Sans:400,700);
body {
	background-color: #f5f5f5;
	background-image: url('/');
	background-position: center center;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	font-family: Work Sans;
	line-height: 25.6px;
	text-transform: none
}
.ccm-page {
	padding-top: 0px;
	padding-bottom: 0px
}
.ccm-page .column, .ccm-page .columns {
	padding-left: 15px;
	padding-right: 15px
}
.ccm-page .row .row {
	margin: 0 -15px
}
.ccm-page .row, .ccm-page .contain-to-grid .top-bar {
	max-width: 68.75rem
}
.ccm-page p {
	color: #222;
	font-size: 16px;
	font-weight: 400;
	font-family: Work Sans;
	line-height: 25.6px;
	text-transform: none
}
.ccm-page a {
	color: #008cba;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none
}
.ccm-page a:hover, .ccm-page a:focus {
	color: #0078a0;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none
}
.ccm-page ul, .ccm-page ol {
	color: #222;
	font-size: 16px;
	font-weight: 400;
	font-family: Work Sans;
	line-height: 25.6px;
	text-transform: none
}
@media only screen and (min-width: 40.063em) {
.ccm-page h1 {
	font-size: 44px;
	line-height: 62px
}
.ccm-page h2 {
	font-size: 37px;
	line-height: 52px
}
.ccm-page h3 {
	font-size: 27px;
	line-height: 38px
}
.ccm-page h4 {
	font-size: 23px;
	line-height: 32px
}
.ccm-page h5 {
	font-size: 18px;
	line-height: 25px
}
.ccm-page h6 {
	font-size: 16px;
	line-height: 22px
}
}
.ccm-page h1 {
	color: #222;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none
}
.ccm-page h2 {
	color: #222;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none
}
.ccm-page h3 {
	color: #222;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none
}
.ccm-page h4 {
	color: #222;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none
}
.ccm-page h5 {
	color: #222;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none
}
.ccm-page h6 {
	color: #222;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none
}
.ccm-page nav.tab-bar {
	background-color: #333
}
.ccm-page nav.tab-bar h1.title a {
	color: #333;
	font-size: 17px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none;
	position: relative;
	z-index: 10
}
.ccm-page .tab-bar img {
	max-height: 100px;
	width: auto
}
.ccm-page ul.side-nav ul.dropdown {
	list-style: none
}
.ccm-page ul.side-nav ul.dropdown li {
	margin-left: 20px
}
.ccm-page .c5h-page-list-masonry-content-inner {
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1)
}
.ccm-page .top-bar, .ccm-page .contain-to-grid, .ccm-page .top-bar.expanded .title-area {
	background-color: rgba(0,0,0,0.001)
}
.ccm-page ul li ul.dropdown, .ccm-page .top-bar-section ul.left, .ccm-page .top-bar-section ul.right, .ccm-page .top-bar-section ul.center {
	margin-left: 0
}
.ccm-page .top-bar .name h1 a {
	color: #333;
	font-size: 17px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none;
	position: relative;
	z-index: 10
}
.ccm-page .top-bar-section li a:not(.button), .ccm-page .top-bar-section li:not(.has-form) a:not(.button), .ccm-page .top-bar-section ul li:hover:not(.has-form) > a {
	color: #333;
	font-size: 22px;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none;
	background-color: rgba(0,0,0,0.001)
}
.ccm-page .top-bar-section ul li {
	background-color: transparent
}
.ccm-page .top-bar-section li:not(.has-form) a:hover:not(.button), .ccm-page .c5h-wrapper .top-bar-section ul li:hover > a {
	color: #333;
	font-size: 22px;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none;
	background-color: #fff
}
.ccm-page .top-bar-section li.active:not(.has-form) > a:not(.button), .ccm-page .top-bar-section li.active:not(.has-form) > a:hover:not(.button) {
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: none;
	background-color: #333
}
.ccm-page .top-bar .toggle-topbar.menu-icon a span:after, .ccm-page .top-bar .toggle-topbar.menu-icon a span:hover:after {
	box-shadow: 0 0 0 1px #333, 0 7px 0 1px #333, 0 14px 0 1px #333
}
.ccm-page .top-bar .toggle-topbar.menu-icon a {
	color: #333
}
.ccm-page .top-bar-section .dropdown li.title h5 a, .ccm-page .top-bar-section .dropdown li.title h5 a:hover {
	color: #333;
	text-transform: uppercase
}
.ccm-page .top-bar-section .dropdown li.parent-link a, .ccm-page .top-bar-section .dropdown li.parent-link a:hover {
	color: #333;
	font-weight: 700
}
.ccm-page .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none;
	background-color: #333
}
.ccm-page .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none;
	background-color: #272727
}
.ccm-page .top-bar-section .dropdown li.active:not(.has-form) > a:not(.button) {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none;
	background-color: #008cba
}
@media only screen and (min-width: 40.0625em) {
.ccm-page .top-bar-section .has-dropdown > a:after {
	border-color: rgba(51,51,51,0.5) transparent transparent
}
.ccm-page .fixed.expanded:not(.top-bar) .top-bar-section {
	margin-top: 60px
}
.ccm-page .top-bar {
	height: 60px;
	line-height: 60px
}
.ccm-page .top-bar .name {
	height: 60px
}
.ccm-page .top-bar .name h1 {
	line-height: 60px
}
.ccm-page .top-bar-section > li a:not(.button) {
	line-height: 60px
}
.ccm-page .top-bar-section > ul > .divider, .ccm-page .top-bar-section > ul > [role="separator"] {
height: 60px;
border-right-color: #4e4e4e;
border-right-width: 1px
}
.ccm-page .top-bar-section .has-form {
	height: 60px
}
.ccm-page .top-bar button, .ccm-page .top-bar .button {
	height: 37px;
	line-height: 37px;
	padding-top: 0;
	padding-bottom: 0
}
.ccm-page .top-bar input, .ccm-page .top-bar button, .ccm-page .top-bar .button {
	top: 11.5px;
	margin-bottom: 0
}
.ccm-page .top-bar-section > ul > li.active:not(.has-form) > a:not(.button) {
	line-height: 60px
}
.ccm-page .top-bar-section > ul > li:not(.has-form) > a:not(.button) {
	line-height: 60px
}
.ccm-page .top-bar-section .has-dropdown > a:after {
	top: 30px
}
.ccm-page .c5h-navigation-wrap {
	background-color: #f5f5f5;
	background-image: url('/');
	background-position: center center;
	color: #fff;
	padding-top: 0px;
	padding-bottom: 0px
}
.ccm-page section.top-bar-section ul {
	margin-bottom: 0
}
.ccm-page .top-bar-wrapper.fixed {
	box-shadow: 0px 0px 3px 0px transparent
}
.ccm-page .top-bar-section ul, .ccm-page .top-bar-section ul li a:not(.button) {
	background-color: transparent
}
.ccm-page .top-bar .logo img {
	max-height: 60px;
	width: auto
}
.ccm-page .top-bar li.name a img {
	max-height: 60px;
	width: auto;
	float: left
}
.ccm-page .top-bar li.name a h1 {
	line-height: 60px;
	float: left;
	color: #333;
	font-size: 17px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: none
}
.ccm-page .top-bar-wrapper {
	padding-top: 5px;
	padding-bottom: 5px
}
.ccm-page .top-bar-section {
	text-align: center;
	display: block;
	max-height: 60px
}
.ccm-page .top-bar-section ul.left {
	text-align: left
}
.ccm-page .top-bar-section ul.center {
	text-align: center
}
.ccm-page .top-bar-section ul.right {
	text-align: left
}
.ccm-page .top-bar-section li a:not(.button), .ccm-page .top-bar-section li:not(.has-form) a:not(.button), .ccm-page .top-bar-section ul li:hover:not(.has-form) > a {
	padding-left: 20px;
	padding-right: 20px
}
.ccm-page .top-bar-section > ul > li > a {
	border-radius: 3px
}
.ccm-page .top-bar-section ul.dropdown li a.nav-first {
	border-radius: 1.5px 1.5px 0 0
}
.ccm-page .top-bar-section ul.dropdown li a.nav-last {
	border-radius: 0 0 1.5px 1.5px
}
.ccm-page .top-bar-section ul.dropdown li a.nav-first.nav-last {
	border-radius: 1.5px 1.5px
}
.ccm-page .top-bar-section > ul > li {
	margin-left: 2.5px;
	margin-right: 2.5px
}
.ccm-page .top-bar-section .has-dropdown > a {
	padding-right: 40px !important
}
.ccm-page .top-bar-section .has-dropdown > a:after {
	margin-right: 20px
}
.ccm-page .top-bar-section ul.center {
	display: inline-block;
	float: none
}
.ccm-page .top-bar-section ul li.divider:first-child, .ccm-page .top-bar-section ul li.divider:last-child {
	display: none
}
.ccm-page .branding-left {
	float: left
}
.ccm-page .branding-right {
	float: right
}
}
@media only screen and (max-width: 40em) {
.ccm-page .top-bar .logo img {
	max-height: 45px;
	width: auto
}
.ccm-page .top-bar li.name a img {
	max-height: 45px;
	width: auto;
	float: left
}
.ccm-page .top-bar li.name a h1 {
	line-height: 45px;
	float: left
}
.ccm-page .top-bar-section .has-dropdown > a:after {
	border-color: transparent transparent transparent rgba(51,51,51,0.5)
}
.ccm-page .top-bar-section ul.center {
	float: left;
	text-align: left
}
.ccm-page .top-bar .toggle-topbar a:hover, .ccm-page .top-bar .toggle-topbar a:focus {
	text-transform: uppercase;
	font-weight: 700
}
.ccm-page .top-bar ul.title-area {
	width: 100%
}
.ccm-page .top-bar-section > ul > .divider, .ccm-page .top-bar-section > ul > [role="separator"] {
border-top: 0px solid transparent;
border-top-color: #4e4e4e;
border-top-width: 1px
}
.ccm-page .tab-bar img {
	max-height: 45px;
	width: auto
}
.ccm-page .right-small {
	border-left-color: #666;
	border-left-width: 1px
}
.ccm-page .left-small {
	border-right-color: #666;
	border-right-width: 1px
}
}
.ccm-page nav.tab-bar .menu-icon span:after {
	box-shadow: 0 0 0 1px #333, 0 7px 0 1px #333, 0 14px 0 1px #333
}
.ccm-page nav.tab-bar .menu-icon {
	color: #333
}
.ccm-page .right-off-canvas-menu, .ccm-page .left-off-canvas-menu, .ccm-page .right-submenu, .ccm-page .left-submenu {
	background-color: #262626
}
.ccm-page ul.off-canvas-list li a {
	border-bottom: 1px solid #262626;
	color: #fff;
	background: #262626;
	font-size: 17px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: uppercase;
	display: block;
	padding: 0.66667rem;
	transition: background 300ms ease 0s
}
.ccm-page ul.off-canvas-list li a:hover {
	background: #000;
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: uppercase
}
.ccm-page ul.off-canvas-list li a.active {
	background: #000;
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	font-family: Work Sans;
	text-transform: uppercase
}
.ccm-page .right-submenu .back > a, .ccm-page .left-submenu .back > a {
	background: #444;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	font-family: Work Sans;
	text-transform: uppercase
}
.ccm-page .right-submenu .back > a:hover, .ccm-page .left-submenu .back > a:hover {
	background: #444;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	font-family: Work Sans;
	text-transform: uppercase
}
.ccm-page button, .ccm-page .button {
	color: #fff;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase;
	background: #333;
	border-color: #333
}
.ccm-page button:hover, .ccm-page button:focus, .ccm-page .button:hover, .ccm-page .button:focus {
	background-color: #fff;
	border-color: #fff;
	color: #333;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase
}
.ccm-page button.secondary, .ccm-page .button.secondary {
	color: #333;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase;
	background-color: #ffd700;
	border-color: #ffd700
}
.ccm-page button.secondary:hover, .ccm-page button.secondary:focus, .ccm-page .button.secondary:hover, .ccm-page .button.secondary:focus {
	background-color: #333;
	border-color: #333;
	color: #fff;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase
}
.ccm-page button.success, .ccm-page .button.success {
	color: #fff;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase;
	background-color: #43ac6a;
	border-color: #43ac6a
}
.ccm-page button.success:hover, .ccm-page button.success:focus, .ccm-page .button.success:hover, .ccm-page .button.success:focus {
	background-color: #368a55;
	border-color: #368a55;
	color: #fff;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase
}
.ccm-page button.alert, .ccm-page .button.alert {
	color: #fff;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase;
	background-color: #f04124;
	border-color: #f04124
}
.ccm-page button.alert:hover, .ccm-page button.alert:focus, .ccm-page .button.alert:hover, .ccm-page .button.alert:focus {
	background-color: #cf2a0e;
	border-color: #cf2a0e;
	color: #fff;
	font-weight: 400;
	font-family: Fjalla One;
	text-transform: uppercase
}
@media only screen and (min-width: 40.063em) {
.ccm-page nav.tab-bar, .ccm-page section.tab-bar-section, .ccm-page nav.tab-bar .right-small, .ccm-page nav.tab-bar .left-small, .ccm-page nav.tab-bar .menu-icon {
	height: 100px;
	line-height: 100px
}
.ccm-page .tab-bar h1.title {
	line-height: 100px
}
.ccm-page nav.tab-bar .right-small {
	border-left-color: #666;
	border-left-width: 1px
}
.ccm-page nav.tab-bar .left-small {
	border-right-color: #666;
	border-right-width: 1px
}
}
.ccm-page div.top-section {
	background-color: #2b2b2b;
	background-image: url('/');
	background-position: center center;
	color: #999;
	padding-top: 5px;
	padding-bottom: 5px
}
.ccm-page div.top-section *:last-child {
	margin-bottom: 0
}
.ccm-page div.branding {
	background-color: #fff;
	background-image: url('/');
	background-position: center center;
	color: #000;
	padding-top: 50px;
	padding-bottom: 50px
}
.ccm-page header {
	background-color: #074e68;
	background-image: url('/');
	background-position: center center;
	color: #fff;
	padding-top: 0px;
	padding-bottom: 0px
}
.ccm-page .c5h-banner-wrap {
	background-color: #fff;
	background-image: url('/');
	background-position: center center;
	color: #fff;
	padding-top: 0px;
	padding-bottom: 0px
}
.ccm-page .c5h-banner-wrap-full {
	background-color: #fff;
	background-image: url('/');
	background-position: center center;
	color: #fff;
	padding-top: 0px;
	padding-bottom: 0px
}
.ccm-page .c5h-page-meta-wrap {
	background-color: #333;
	background-image: url('/');
	background-position: center center;
	padding-top: 20px;
	padding-bottom: 20px
}
.ccm-page .c5h-page-meta-wrap h1 {
	color: #fff;
	font-size: 44px;
	font-weight: 300;
	font-family: Fjalla One;
	text-transform: none;
	margin-top: 0
}
.ccm-page .c5h-page-meta-wrap h4 {
	color: #ccc;
	font-size: 23px;
	font-weight: 300;
	font-family: Work Sans;
	text-transform: none;
	margin-bottom: 0
}
.ccm-page .main-wrap {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
	background-image: url('/');
	background-position: center center;
	box-shadow: 0px 0px 3px 0px transparent;
	max-width: 68.75rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px
}
.ccm-page .c5h-footer-top-wrap {
	background-color: #ffd700;
	background-image: url('/');
	background-position: center center;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px
}
.ccm-page .c5h-footer-top-wrap p, .ccm-page .c5h-footer-top-wrap h1, .ccm-page .c5h-footer-top-wrap h2, .ccm-page .c5h-footer-top-wrap h3, .ccm-page .c5h-footer-top-wrap h4, .ccm-page .c5h-footer-top-wrap h5, .ccm-page .c5h-footer-top-wrap h6, .ccm-page .c5h-footer-top-wrap li, .ccm-page .c5h-footer-top-wrap ol, .ccm-page .c5h-footer-top-wrap blockquote {
	color: #000
}
.ccm-page .c5h-footer-top-wrap a {
	color: #008cba
}
.ccm-page .c5h-footer-top-wrap a:hover {
	color: #0078a0
}
.ccm-page .c5h-footer-bottom-wrap {
	background-color: #333;
	background-image: url('/');
	background-position: center center;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px
}
.ccm-page .c5h-footer-bottom-wrap p, .ccm-page .c5h-footer-bottom-wrap h1, .ccm-page .c5h-footer-bottom-wrap h2, .ccm-page .c5h-footer-bottom-wrap h3, .ccm-page .c5h-footer-bottom-wrap h4, .ccm-page .c5h-footer-bottom-wrap h5, .ccm-page .c5h-footer-bottom-wrap h6, .ccm-page .c5h-footer-bottom-wrap li, .ccm-page .c5h-footer-bottom-wrap ol, .ccm-page .c5h-footer-bottom-wrap blockquote {
	color: #fff
}
.ccm-page .c5h-footer-bottom-wrap a {
	color: #008cba
}
.ccm-page .c5h-footer-bottom-wrap a:hover {
	color: #0078a0
}
.ccm-page i.fa {
	font-style: normal
}
.ccm-page .c5h-search-bar input[type=submit] {
	background: none;
	border: none;
	width: 100%;
	height: 100%;
	border-radius: 0
}
.ccm-page .c5h-search-bar .postfix {
	background: #008cba;
	color: #FFFFFF;
	border: #008cba
}
.ccm-page .c5h-search-bar input[type=submit]:hover {
	border: #007095
}
.ccm-page .c5h-search-bar .postfix:hover {
	background: #007095;
	border: #007095
}
.ccm-page .c5h-page-list-masonry-content-inner {
	background-color: #f5f5f5
}
.ccm-block-page-list-page-entry-grid-thumbnail img, .ccm-block-page-list-page-entry-thumbnail img {
	max-width: 300px
}
@media only screen and (max-width: 40em) {
.ccm-layout-column {
	width: 100% !important;
	margin-bottom: 20px !important
}
}
.ccm-conversation-wrapper .redactor_toolbar li a, .ccm-conversation-wrapper .redactor-toolbar li a {
	font-family: FontAwesome
}
div.ccm-page.c5h-boxed {
	max-width: 68.75rem;
	margin: 0 auto
}
.ccm-page div.redactor-box textarea {
	background-color: #222;
	border: medium none;
	box-shadow: none;
	color: #ccc;
	font-family: Menlo, Monaco, monospace, sans-serif;
	font-size: 13px;
	margin: 0;
	outline: medium none;
	overflow: auto;
	padding: 0;
	position: relative;
	resize: none;
	width: 100%
}
div.c5h-clear {
	clear: both
}
.c5h-sticky-footer {
	display: flex;
	min-height: 100vh;
	flex-direction: column
}
.c5h-sticky-footer-content {
	flex: 1
}
.c5h-img-grey img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%)
}
.c5h-img-grey-hover img:hover {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%)
}
.c5h-img-sepia img {
	-webkit-filter: sepia(100%);
	-moz-filter: sepia(100%);
	-o-filter: sepia(100%);
	-ms-filter: sepia(100%);
	filter: sepia(100%)
}
.c5h-img-sepia-hover img:hover {
	-webkit-filter: sepia(100%);
	-moz-filter: sepia(100%);
	-o-filter: sepia(100%);
	-ms-filter: sepia(100%);
	filter: sepia(100%)
}
.c5h-img-round img {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-o-border-radius: 1000px;
	-ms-border-radius: 1000px;
	border-radius: 1000px
}
.c5h-img-radius img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px
}
div.c5h-slick-slider-content {
	max-width: 68.75rem
}
